Subject: Re: [PATCH v9 00/27] Add support for QMC HDLC, framer infrastructure and PEF2256 framer

From: Jakub Kicinski <[email-masked]>
Date: Tue, 21 Nov 2023 08:29:06 -0800

On Tue, 21 Nov 2023 08:43:30 +0100 Herve Codina wrote:
> I plan to send the v10 with the patch 23 fixed.
> Based on that v10, some patches (21 to 25 at least) could be applied and
> I will remove them for the future v11.
> I think it will be easier to follow if I iterate on the series removing
> patches as soon as they are applied.

It'd be helpful if you only reposted the patches you expect
to be applied, as a standalone series.